package metalexer;

import java.io.IOException;

public class ComponentErrorTestGenerator extends ErrorTestGenerator {
    private ComponentErrorTestGenerator() {
        super("Component");
    }
    
    public static void main(String[] args) throws IOException {
        new ComponentErrorTestGenerator().generate(args);
    }
}
